html {
  font-size: 100%;
}
body {
  margin: 0 auto;
  font-family: "Roboto Slab";
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  background: url(../images/wall.jpeg) repeat;
}
.container {
  width: 100vw;
  min-width: 400px;
  min-width: 700px;
  margin: 30px 0px;
}
.canvas {
  max-width: 95vw;
  min-width: 500px;
  border-radius: 7px;
  background-color: #EFEFEF;
  border: 3px solid #9B9B9B;
  margin: auto;
  opacity: 0.95;
}
.header {
  font-size: 1.5rem;
  color: #FF6D60;
  height: 40px;
  padding-top: 20px;
  font-weight: bold;
  text-align: center;
}
.body {
  padding: 0px 10px;
  color: #000000;
  font-size: 1.2rem;
}
.backLink {
  padding: 0px 5px 10px 5px;
}
.backLink a {
  font-size: 1rem;
  text-decoration: none;
  color: #0466c8
}
.backLink a:visited {
  color: #0466c8;
}
.footer-line {
  text-align: center;
}
.footer-line > img {
 width: 20%;
}
.footer {
  text-align: center;
  padding-top: 20px;
  height: 35px;
  font-size: 0.9rem;
  color: #FF6D60;
}

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 15px;
}
.tab button:hover {
  background-color: #ddd;
  font-weight: normal;
}
.tab button.active {
  background-color: #ccc;
  font-weight: bold;
}
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
.tabcontent {
  animation: fadeEffect 1s;
}
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@media only screen and (max-width: 600px) {
  .body {
    font-size: 1.4rem;
  }
  .header {
    font-size: 2rem;
  }
  .footer-line > img {
   width: 70%;
  }
}